import requests
import sys
sys.path.insert(0, "./API_Tests/")
import Apikeys
apikey = Apikeys.CIN7

url = "https://api.northpass.com/v2/email_domains"
header = { "x-api-key": apikey, "Content-Type": "application/json" }
payload = {"domain": "cin7.com", "custom_dkim_selector": "n"}

response = requests.post(url, headers=header, json=payload)

print(response.json())
print(response.text)
print(response.status_code)
